#gk-lang .lang-switcher li {
     font-size: 2.4rem !important;
    line-height: 1 !important;
    padding: 0 3px !important;
    margin: 0px !important;
    }
.widget .widget-title, .box .widget-title {
    font-size: 20px;
    color:#58595B;
}
#gk-header {
    padding: 0 0 0px 0 !important;
}
#gk-header-nav {
    padding: 10px 0 0 0 !important;
    background: #58595B;
}
#gk_nsp-2, #gk_nsp-3, #gk_nsp-4, #gk_nsp-5 {
    margin-bottom: 70px;
}

#gk-header-nav>div {
    min-height: 138px;
}
#page {
    padding: 30px 0px 0px;
}
.entry-title {
    text-align: center;
}
.entry-content ul li, .entry-summary ul li {
    padding: 8px 0px 0px 24px;
}
.frontpage-block .homepage-block {
    position: relative;
    max-width: 1100px;
    margin: auto;
    background: #ffffff;
}
#gk-bottom5 li, #gk-bottom5 p {
    border: 0;
    color: #FFFFFF;
    }
#gk-footer, #gk-bottom5 {
    background: #58595b;
    color: #FFF;
    }
    #gk-bottom5 a {
    color: #FFF;
     font-weight: bold;

}

.site
   {padding-bottom:60px;}
 #gk-copyrights {
 	display:none;
 	}
#gk-copyrights>ul>li>a {
    color: #ddd;
}
.gk-nsp.offers .readon:hover, #gk-is-hotel-55>figure>figcaption>div>h2>a:hover, #text-2>div>a.readon:hover et_pb_column et_pb_column_4_4  .et_pb_column_0 { background: #19c3e7 !important;}
.gk-logo {
    top: 12px;
    }
    .gk-photo-grid.no-margin {
    
    margin-bottom: 26px;
}
#gk-is-hotel-55>figure>figcaption>div>h2>a {
    background-color: #a0cf67;
    padding: 6px 26px 5px 27px;
    line-height: 1.6em;
}
.gk-nsp.offers .gk-image-link {
    margin: 0 0 9px 0;
}
#gk-header-nav.gk-fixed-nav  {  background: #58595B;    height: 149px;
}
#frontpage-wrap > div.frontpage-block.box > div > div > div > div > div > div > a.readon { color: #fff !important;    margin: 0px;}
#gk-header {
    min-height: 138px !important;
}
.gk-fixed-nav .nav-menu > li > a, .gk-fixed-nav .nav-menu > ul > li > a {
    color: #fff;
}
cite {
    margin: 12px 0 0 0 !important;
}

.gk-is-wrapper-gk-hotel[data-mode="testimonial"] {
    margin-top: 0px !important;
}
.gk-nsp.offers .gk-nsp-text {
    margin: 10px 10px 10px 0px !important;
}
#gk-top-info a, #gk-top-info {color:#fff;}

.nav-menu > li > a, .nav-menu > ul > li > a {
    color: #ffffff;
    }
    #gk-lang .lang-switcher li > a {
    color: #fff;
}
.contact-page h3 {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 4px;
}
h2 {
    font-size: 3.7rem;
}
#gk-mobile-menu {
    color: #fff;
}
.gk-nsp.offers .gk-nsp-text {
    margin: 10px 10px 10px 0 !important;
    max-height: 125px;
    overflow: hidden;
}
#frontpage-wrap>.box.regular-space {
    padding-top: 0px;
}
#gk-top-info p {
    margin-left: 15px;
}
.gk-nsp-art .gk-nsp-image {
    border: 0px none;
    max-height: 150px;
}
body {
    color: #58595B;
    }

    .gk-room .main-photo {
    margin-left: 0px;
    align-content: left;
    text-align: right;
    float: right;
    max-width: 400px;
    margin: 8px 2px 20px 0px;
    padding-left: 20px;
}
}
/** Mobile edits **/
@media (max-width: 640px) {
.readon {
   line-height: none !important;
}
#gk-lang {
    top: 58px !important;
  left: 51% !important;
}
#gk-lang .lang-switcher li {
    display: none !important;
}

#gk-top-info {
    top: 86px !important;
}
#gk-copyrights>ul { 
margin: 0px;
}
}